RubyGems Navigation menu

mongo_sequence 1.0.1

Light-weight sequences for MongoDB, useful for auto-incrementing or counting. Works with any ODM.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - May 07, 2013 (7.5 KB)
  2. 1.0.0 - April 06, 2012 (6.0 KB)

Runtime 依赖 (1):

mongo > 1.1

Development 依赖 (3):

mongoid ~> 2.0
rspec >= 0

业主:

作者:

  • Brian Hempel

SHA 256 校验和:

870e19d8500ef6e5c007eeafc80d819c58489952d9e6f6def5a43667e3d0d075

下载总量 18,039

这个版本 14,915

许可:

需要的 Ruby 版本:

链接: